/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Check out our other apps:" = "בדוק את האפליקציות האחרות שלנו:";
"Like Us on Facebook" = "עשה לנו לייק בפייסבוק";
"Contact Us" = "צור קשר";

